update to Quix 2.4.4 is not possible. Error Message : Error updating COM_INSTALLER_TYPE_TYPE_.

SupportCategory: Joomla! Template Questionsupdate to Quix 2.4.4 is not possible. Error Message : Error updating COM_INSTALLER_TYPE_TYPE_.
AvatarRob Valk asked 5 months ago
1 Answers
KelvinKelvin Staff answered 5 months ago

Please download patch https://goo.gl/DVa31R
Then, install it via Admin > Extension > Manage > Install, and recheck.

summer discount

eskişehir escort izmit Escort bursa escort bayan ankara escort bayan van escort bayan elazığ escort bayan erzurum escort bayan
[Big Update] All Joomla! templates are ready with Joomla! 3.9.x (latest), upcoming with Joomla! 4 Learn More!
[HAPPY 14TH BIRTHDAY TO JOOMLA!] 50% OFF Coupon Available Now! Limited Time => Get Coupon Code!